---
conf:
 niveauxstandard:
   decimals: 1
   decimalsratio: 2
   decimalspc: 0
   levels:
    - min: 75
      message: 😄 très bonne maîtrise  (avec %{score}/%{max} soit %{ratio:pc}) 
      color: "#008000"
      code: 4
    - min: 50
      message: 😊 maîtrise satisfaisante  (avec %{score}/%{max} soit %{ratio:pc}) 
      color: "#57D53B"
      code: 3
    - min: 25
      message: 😕 maîtrise fragile  (avec %{score}/%{max} soit %{ratio:pc}) 
      color: "#ffad26"
      code: 2
    - min: 0
      message: 😟 maîtrise insuffisante  (avec %{score}/%{max} soit %{ratio:pc}) 
      color: "#ff262c"
      code: 1
    - message: compétence annulée
      color: "#000000"
      code: 5
   preferences:
     odscolumns: level 
   format: |
      ⬤ %{id} ; %{message} / question(s) ; %{nums:c} 

preferences:
  odscolumns: level
  skip_indicatives: 0

      
topics:
  - id: De1
    name: Pratiquer des démarches scientifiques ; Rechercher, extraire et organiser l'information
    questions:
      - "De-1:*"
    conf: niveauxstandard
  - id: De2
    name: Pratiquer des démarches scientifiques ; Proposer une ou des hypothèses pour répondre à une question scientifique
    questions:
      - "De-2:*"
    conf: niveauxstandard
  - id: De3
    name: Pratiquer des démarches scientifiques ; Concevoir une expérience pour la tester. Mesurer des grandeurs physiques de manières directes ou indirectes
    questions:
      - "De-3:*"
    conf: niveauxstandard
  - id: De4
    name: Pratiquer des démarches scientifiques ; Interpréter des résultats et en tirer des conclusions et les communiquer en argumentant
    questions:
      - "De-4:*"
    conf: niveauxstandard
  - id: De5
    name: Pratiquer des démarches scientifiques ; Développer des modèles simples pour expliquer des faits d'observation et mettre en œuvre des démarches propres aux sciences
    questions:
      - "De-5:*"
    conf: niveauxstandard
  - id: Co1
    name:  Concevoir, créer, réaliser ; Concevoir et réaliser un dispositif de mesure ou d'observation
    questions:
      - "Co-1:*"
    conf: niveauxstandard
  - id: App1
    name:  S'approprier des outils et des méthodes ; Effectuer des recherches bibliographiques
    questions:
      - "App-1:*"
    conf: niveauxstandard
  - id: App2
    name:  S'approprier des outils et des méthodes ; Utiliser~des outils numériques pour mutualiser des informations sur un sujet scientifiques
    questions:
      - "App-2:*"
    conf: niveauxstandard
  - id: App3
    name:  S'approprier des outils et des méthodes ; Planifier une tache expérimentale, organiser son espace de travail, garder des traces des étapes suivies et des résultats obtenus
    questions:
      - "App-3:*"
    conf: niveauxstandard
  - id: Out1
    name: Mobiliser des outils numériques ; Utiliser des outils d'acquisition et de traitement de données, de simulations et de modèles numériques
    questions:
      - "Out-1:*"
    conf: niveauxstandard
  - id: Out2
    name: Mobiliser des outils numériques ; Produire des documents scientifiques grâce à des outils numériques, en utilisant l'argumentation et le vocabulaire spécifique à la physique chimie
    questions:
      - "Out-2:*"
    conf: niveauxstandard
  - id: Inv1
    name: Inv-1 ; S'investir ; Apprendre ses leçons et faire ses devoirs à la maison, s'investir
    questions:
      - "Inv-1:*"
    conf: niveauxstandard
  - id: Inv2
    name: S'investir ; Avoir et utiliser correctement son matériel
    questions:
      - "Inv-2:*"
    conf: niveauxstandard
  - id: Lan1
    name: Pratiquer des langages ; Passe d'une forme de langage scientifique  l'autre
    questions:
      - "Lan-1:*"
    conf: niveauxstandard
  - id: Lan2
    name: Pratiquer des langages ; Utiliser la langue française en cultivant précision, richesse de vocabulaire et syntaxe pour rendre compte des observations, expériences, hypothèses et conclusions
    questions:
      - "Lan-2:*"
    conf: niveauxstandard
  - id: Lan3
    name: Pratiquer des langages ; S'exprimer à l'oral lors d'un débat scientifique
    questions:
      - "Lan-3:*"
    conf: niveauxstandard
  - id: Lan4
    name: Pratiquer des langages ; Passe d'une forme de langage scientifique à l'autre
    questions:
      - "Lan-4:*"
    conf: niveauxstandard
  - id: Com1
    name: Adopter un Comportement éthique et responsable ; Expliquer les fondements des règles de sécurité, en chimie, électricité acoustique. Réinvestir ces connaissances, ainsi que celles sur les ressources et sur l'énergie pour agir de façon responsable
    questions:
      - "Com-1:*"
    conf: niveauxstandard
  - id: Com2
    name: Adopter un Comportement éthique et responsable ; S'impliquer dans un projet ayant une dimension citoyenne
    questions:
      - "Com-2:*"
    conf: niveauxstandard
  - id: Sit1
    name: Se Situer dans l'espace et dans le temps ; Expliquer par l'histoire des sciences et des techniques, comment les sciences évoluent et influence notre société
    questions:
      - "Sit-1:*"
    conf: niveauxstandard
  - id: Sit2
    name: Se Situer dans l'espace et dans le temps ; Identifier les différentes échelles de structuration de l'Univers
    questions:
      - "Sit-2:*"
    conf: niveauxstandard
...
